### Method

# Gimp Image get_resolution

#### Declaration [src]

    gboolean
    gimp_image_get_resolution (
      GimpImage* image,
      gdouble* xresolution,
      gdouble* yresolution
    )

#### Description [src]

Returns the specified image’s resolution.

This procedure returns the specified image’s resolution in dots per inch. This value is independent of any of the layers in this image.

#### Parameters

`xresolution` | `gdouble*`
| The resolution in the x-axis, in dots per inch.
| The argument will be set by the function.
`yresolution` | `gdouble*`
| The resolution in the y-axis, in dots per inch.
| The argument will be set by the function.

#### Return value

Returns: | `gboolean`
| TRUE on success.